[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'lnfodwrf' (#rtl)

# CloseDwarf

Close DWARF info file descriptor

## Declaration

Source position: lnfodwrf.pp line 36

`procedure CloseDwarf;`

## Description

CloseDwarf will close the file descriptor that was used to read DWARF debug information. This is useful if AllowReuseOfLineInfoData is used to cache DWARF information.

## Errors

None.

## See also

AllowReuseOfLineInfoData |  | Speed up LineInfo reading by reusing already-read information